package com.bonus.canteen.core.supermarket.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@ApiModel
public class SmtCheckProductLimitBuyDTO {
   @ApiModelProperty("超市id")
   private Long supermarketId;
   @ApiModelProperty("商品明细")
   private List<SmtCheckProductLimitBuyDetailDTO> detailList;

   public Long getSupermarketId() {
      return this.supermarketId;
   }

   public List<SmtCheckProductLimitBuyDetailDTO> getDetailList() {
      return this.detailList;
   }

   public void setSupermarketId(final Long supermarketId) {
      this.supermarketId = supermarketId;
   }

   public void setDetailList(final List<SmtCheckProductLimitBuyDetailDTO> detailList) {
      this.detailList = detailList;
   }

}
